### Function

# Gimp param_spec_file_get_action

since: 3.0

#### Declaration [src]

    GimpFileChooserAction
    gimp_param_spec_file_get_action (
      GParamSpec* pspec
    )

#### Description

No description available.

Available since: 3.0

#### Parameters

`pspec`

  Type: `GParamSpec`

  A `GParamSpec` to hold a `GFile` value.

  The data is owned by the caller of the function.

#### Return value

Type: `GimpFileChooserAction`

The file action tied to `pspec`.